﻿/* CMW */

p 
{
	font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
	font-size: 14px;
}

br  
{
	font-size: 14px;
	font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
}

ul
{
	font-size: 14px;
	font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
}

ol
{
	font-size: 14px;
	font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
}

label
{
	font-size: 14px;
	font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
}

input
{
	font-size: 14px;
	font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
}

select
input
{
	font-size: 14px;
	font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
}

.menu-link
{
	float:right;
}

.menu-link a
{
	font-size:16px;
	color:#0E4876;
	text-decoration:none;
}

.menu-link a:hover
{
	color:#84feff;
}

.menu-button
{
	color: White;
	font-family: Trebuchet MS;
	font-size: 17px;
	background-color: Black;
	text-align: left;
	border-style: none;
}
.banner-text1
{
	color: White;
	font-family: Trebuchet MS;
	font-size: 24px;
	background-color: Black;
	text-align: left;
	border-style: none;
}
.banner-text2
{
	color:#B8B8B8;
	font-family: Trebuchet MS;
	font-size: 18px;
	background-color:Black;
	text-align:left;
	border-style: none;
}
.banner-text3 
{
	color:#FFD520;
	font-family: Trebuchet MS;
	font-size: 16px;
	background-color:Black;
	text-align:left;
	border-style: none;
}

.footer-text1
{
	color:Black;
	font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
	font-size: 15px;
	font-weight:bold;
}

.image-link
{
    color:Black;
	text-decoration:none;
}

.image-link-white
{
    color:White;
	text-decoration:none;
}

.account-link
{
	color: #FFFFFF;
	font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
	font-size: 13px;
	text-decoration:none;
}

.account-link a
{
	text-decoration:none;
}

.account-link a:hover
{
	color: #FFFF66;
}

.a_link
{
	color: #FF3232;
	text-decoration: underline;
}

.order-header
{
	color:Black;
	font-family: Trebuchet MS;
	font-size: 32px;
	font-weight:bold;
}

.order-sub-heading
{
	color:Black;
	font-family: Trebuchet MS;
	font-size: 20px;
	font-weight:bold;
}

.enter-plate-table
{
	background-color: #E8B900;
}

.pry
{
	font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
	font-size: 20px;
}

.plate_or_vin-label
{
	font-family: Trebuchet MS;
	font-size: 20px;
}

.plate_or_vin-input
{
	font-family: Trebuchet MS;
	font-size: 22px;
}

.header
{
	font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
	font-size: 25px;
}

.subheader
{
	font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
	font-size: 22px;
	color: #999999;
}

.small-header
{
	font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
	font-size: 14pt;
}

.section-header
{
	font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
	font-size: 15px;
	color: #9F9F9F;
}

.heading2 {
	font-size: 17px;
	font-weight: normal;
	background-color:#DBDBDB;
}

.paragraph
{
	font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
	font-size: 14px; /* .80em; 15px; */
}

.black_button32
{
	color: White;
	background-color: Black;
	font-family: Trebuchet MS;
	font-size: 20px;
}

.black_button20
{
	color: White;
	background-color: Black;
	font-family: Trebuchet MS;
	font-size: 20px;
}

.warning
{
	font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
	font-size:medium;
	background-color: #F5C5C5;
}

.order_form
{
	font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
	font-size: 14pt;
}

.validation-error
{
	font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
	font-size: 20px;
	color: #E20547;
}
.plate-frame
{
    border: thick solid #C0C0C0;
    text-transform: uppercase;
    text-align:center;
    font-size: large;
}
